## freemoe 0.11-2

=== debian/changelog ===
freemoe (0.11-2) unstable; urgency=low

  * Architecture: all

 -- Jeff Moe <moe@blagblagblag.org>  Sat, 23 Jan 2010 00:02:02 -0700

freemoe (0.11-1) unstable; urgency=low

  * Initial release.

 -- Jeff Moe <moe@blagblagblag.org>  Fri, 22 Jan 2010 23:37:39 -0700

## freemoe 0.12-1

=== Makefile ===
INSTALL_DIR=/usr/bin
VERSION=0.1
DIST_FILES=COPYING Makefile README CHANGES \
	bin/*
TMPDIR=freemoe-${VERSION}
TARBALL=${TMPDIR}.tar.gz


install:
	install -d ${DESTDIR}${INSTALL_DIR}
	cp -p bin/* ${DESTDIR}${INSTALL_DIR}/

uninstall:
	rm -f ${DESTDIR}${INSTALL_DIR}/

dist:
	mkdir ${TMPDIR}
	cp -p ${DIST_FILES} ${TMPDIR}
	tar -zcvf ${TARBALL} ${TMPDIR}
	rm -fR ${TMPDIR}

clean:

=== debian/changelog ===
freemoe (0.12-1) unstable; urgency=low

  * Update to 0.12.

 -- Jeff Moe <moe@blagblagblag.org>  Sun, 24 Jan 2010 10:55:08 -0700

=== debian/control ===
Source: freemoe
Section: user/development
Priority: extra
Maintainer: Jeff Moe <moe@blagblagblag.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: freemoe
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freemoe development scripts
 Freemoe development scripts

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.

# Nothing to do.
build:

clean:
	dh_testdir
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/<packagename>.
	$(MAKE) DESTDIR=$(CURDIR)/debian/freemoe install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installexamples
	dh_installchangelogs CHANGES
	dh_installdocs
	dh_installman
	dh_link
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install pre-build

# vim:ts=4:sw=4:

## freemoe 0.15-1

=== Makefile ===
INSTALL_DIR=/usr
VERSION=0.15
DIST_FILES=COPYING Makefile README CHANGES \
	bin/* \
	servers/*
TMPDIR=freemoe-${VERSION}
TARBALL=${TMPDIR}.tar.gz


install:
	install -d ${DESTDIR}${INSTALL_DIR}/bin
	install -d ${DESTDIR}${INSTALL_DIR}/share/freemoe
	cp -p bin/* ${DESTDIR}${INSTALL_DIR}/bin/
	cp -a servers ${DESTDIR}${INSTALL_DIR}/share/freemoe/

uninstall:
	rm -f ${DESTDIR}${INSTALL_DIR}/

dist:
	mkdir ${TMPDIR}
	cp -p ${DIST_FILES} ${TMPDIR}
	tar -zcvf ${TARBALL} ${TMPDIR}
	rm -fR ${TMPDIR}

clean:

=== debian/changelog ===
freemoe (0.15-1) unstable; urgency=low

  * Update to 0.15.

 -- Jeff Moe <moe@blagblagblag.org>  Thu, 28 Jan 2010 16:44:52 -0700

## freemoe 0.16-1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 INSTALL_DIR=/usr
-VERSION=0.15
+VERSION=0.16
 DIST_FILES=COPYING Makefile README CHANGES \
 	bin/* \
 	servers/*

=== debian/changelog ===
freemoe (0.16-1) unstable; urgency=low

  * Update to 0.16.

 -- Jeff Moe <moe@blagblagblag.org>  Mon, 01 Feb 2010 01:34:18 -0700
